CVE-2008-2562

2008-06-06T14:32:00
ID CVE-2008-2562
Type cve
Reporter NVD
Modified 2017-09-28T21:31:13

Description

SQL injection vulnerability in edCss.php in PowerPhlogger 2.2.5 and earlier allows remote authenticated users to execute arbitrary SQL commands via the css_str parameter in an edit action.